> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List broadcasts



## OpenAPI

````yaml /openapi.json get /marketing/broadcasts
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /marketing/broadcasts:
    get:
      tags:
        - Marketing
      summary: List broadcasts
      responses:
        '200':
          description: Broadcasts
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  broadcasts:
                    type: array
                    items:
                      $ref: '#/components/schemas/MarketingBroadcast'
components:
  schemas:
    MarketingBroadcast:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        template_id:
          type: string
          nullable: true
        audience_id:
          type: string
          nullable: true
        from_name:
          type: string
        from_email:
          type: string
        subject:
          type: string
        status:
          type: string
          enum:
            - draft
            - scheduled
            - sending
            - sent
            - failed
            - paused
          example: sending
        scheduled_at:
          type: integer
          nullable: true
        sent_at:
          type: integer
          nullable: true
        recipient_count:
          type: integer
        sent_count:
          type: integer
        created_at:
          type: integer
        updated_at:
          type: integer
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````